.logo {
    float: left;
    margin: 10px;
    margin-left: 20%;
}

header {
    text-align: left;
    background-color: #455765;
    width: 100%;
}
a {
color:#fdb8b8; /*#e9caff*/
}
nav {
    max-width: 960px;
    width: 60%;
    background-color: #455765;
    text-align: center;
    margin-left: 20%;
    padding: 5px;
    font-size: 18pt;
}

h1 {
    color: #de7372;
    font-size: 250%;
    font-weight: normal;
    margin-left: 10%;
}

h2,h3,h4 {
    color: #de7372;
    font-size: 150%;
    font-family: Georgia;
    font-weight: lighter;
    margin-left: 10%;
}

/*h3 {
    color: rgb(253, 184, 184);
    font-size: 20pt;
    font-family: cursive;
}*/


.links {
    width: 60%;
    position: relative;
    max-width: 960px;
    background: #455765;
    margin-left: 20%;
    padding: 5px;
    font-size: 15pt;
}

body {
    font-family: "Palatino Linotype", "Book Antiqua", Palatino, serif;
    background: url(background.jpg);
    background-size: contain;
}

.form {
    width: 60%;
    max-width: 960px;
    background: #455765;
    margin-left: 20%;
    padding: 5px;
    font-size: 15pt;
}

footer {
    text-align: left;
    position: static;
    background-color: #455765;
    padding: 10px;
    width: 100%;
	height: 10%;
    left: 0;
    bottom: 0;
}

table {
    width: 61%;
    max-width: 960px;
    margin-left: 20%;
    border-collapse: collapse;
}

caption {
    background: #4eb2ff
}

td, th {
    padding: 3px;
    border: 1px solid rgb(0, 0, 0);
    text-align: center;
}

tr:nth-last-child(even) {
    background: #d6f0fc;
}

tr:nth-last-child(odd) {
    background: #455765;
}